<?xml version='1.0' encoding='utf-8'?>

<creole>

    <files>
        <file name='/etc/eole/gposcript.conf'/>
    </files>

    <variables>

        <family name='GPO' icon='windows'>
            <variable name='activer_gpo_script' type='oui/non' description="Activer l'exécution de scripts à la connexion des utilisateurs" />
        </family>

    </variables>

    <constraints>
    </constraints>

    <help>
        <family name='GPO'>Paramétrage des GPO EOLE</family>
        <variable name='activer_gpo_script'>Active l'exécution de scripts de "Logon"</variable>
    </help>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->

